/**
 * @author Duminda Dharmakeerthi
 */

#message-box {
    background: lightyellow;
    padding: 10px 0;
    width: 80%;
    margin: 10px auto;
    text-align: center;
    border: 1px solid #999;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    display: block;
}

.action-msg {
    color: green;
}

.action-err {
    color: red;
}